html {
  overflow-y: scroll;
}

body {
  margin: 0;
  background: #eee;
  font-size: 19px;
  line-height: 1.5;
  font-family: 'Maven Pro', sans-serif;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Josefin Slab', serif;
  font-weight: 400;
  margin: 1em 0 0 0;
  line-height: 1.2;
  color: #009ee3;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2.5em;
}

h3 {
  font-size: 2.17em;
}

h4 {
  font-size: 2em;
}

h5 {
  font-size: 1.5em;
}

h6 {
	font-family: 'Maven Pro', sans-serif;
	font-weight: 700;
	color: #444;
  font-size: 1em;
}

b {
	color: #009ee3;
}

p, table, figure {
	margin: 0.5em 0;
}

table {
	border: 0;
	border-collapse: collapse;
}

table td {
	padding-right: 1em;
}

figcaption {
	background: #fff;
	padding: 1em;
	font-size: 0.8em;
}

.main figure img {
	padding-top: 0;
	margin-top: 0.5em;
}

footer {
	text-align: center;
	font-family: 'Josefin Slab', serif;
	font-weight: 400;
	font-size: 0.7em;
}

.main img {
  padding: 1em 0 0 0;
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: middle;
}

.inside {
  margin: 0 auto;
  padding: 1em 10%;
}

.header {
  background: #fff;
}

.header .title {
  float: right;
  margin: 2em 0;
}

.header .title {
  line-height: 0;
}

.header .title h1, .header .title h2 {
  color: #009ee3;
  margin: 0;
}

.header .title h2 {
  font-size: 2.65em;
}

.main {
  color: #444;
  clear: both;
}

.main article {
  padding-bottom: 1em;
}

a {
  text-decoration: none;
  color: #009ee3;
  border-bottom: 1px dashed #009ee3;
}

.navigation {
  clear: right;
  overflow: hidden;
  font-size: 1.5em;
}

.navigation ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-family: 'Josefin Slab', serif;
  font-weight: 400;
}

.navigation ul li {
  float: left;
  padding: 0 2em 0.5em 0;
}

.navigation ul li.last {
  padding-right: 0;
}

.navigation ul li a {
	border-bottom: 0;
  color: #444;
  -webkit-transition: color ease-out 400ms;
  -moz-transition: color ease-out 400ms;
  -o-transition: color ease-out 400ms;
  transition: color ease-out 400ms;
}

.navigation ul li a:hover, .navigation ul li a:focus {
  color: #aaa;
}

.navigation ul li .active {
  color: #009ee3;
}

.form {
	margin-bottom: 2em;
	padding-top: 0.4em;
}

.form label {
	font-size: 0.8em;
}

.form .text, .form .textarea {
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	margin: 0;
	display: block;
	padding: 1em 4%;
	width: 92%;
	background: #fff;
	border: 0;
	margin-bottom: 1.5em;
	font-size: 0.8em;
	font-family: 'Maven Pro', sans-serif;
}

.form .button {
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	background: #444;
	color: #fff;
	border: 0;
	padding: 1em 4%;
	font-size: 0.8em;
}

.form .text:focus, .form .textarea:focus {
	outline: 0;
	background-color: #f5f5f5;
	-webkit-transition: background-color ease-out 400ms;
	-moz-transition: background-color ease-out 400ms;
	-o-transition: background-color ease-out 400ms;
	transition: background-color ease-out 400ms;
}

.form .button:hover, .form .button:focus {
	cursor: pointer;
	outline: 0;
	background-color: #009ee3;
	-webkit-transition: background-color ease-out 400ms;
	-moz-transition: background-color ease-out 400ms;
	-o-transition: background-color ease-out 400ms;
	transition: background-color ease-out 400ms;
}

@media print {
	body {
		font-size: 16px;
		padding: 2em 0 0 0;
	}
	h1 {
    page-break-after: avoid;
	}
	.row + h1 {
    page-break-before: always;
	}
	.inside {
		padding: 0 10%;
	}
	.navigation {
		display: none;
	}
	.header .title {
		margin: 0;
	}
	.logo {
		text-align: right;
	}
	.logo img {
		width: 75%;
	}
	.main img {
		width: 50%;
	}
}